Loading...
 
Features / Usability

Features / Usability


Re: is this a mysql or tikiwiki issue?

United Kingdom

Hi,

Make sure the new host is NOT running MySQL 4.1! Tiki only works with mysql 3.23 and 4.0.x

Also make sure its running PHP 4.3.10 not PHP 5.

Damian Parker
http://tikihost.net

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.